.buergerbeteiligung-box {
	background-color: #ebebeb;
}

.buergerbeteiligung-box .buergerbeteiligung-logo {
	float: left;
}

.buergerbeteiligung-box .buergerbeteiligung-text {
	float: left;
	width: 446px;
	padding: 20px 20px 10px 20px;
	
	font-size: 16px;
	line-height: 30px;
}

.buergerbeteiligung-box .buergerbeteiligung-text h3 {
	font-size: 21px;
	line-height: 40px;
	font-weight: bold;
	margin: 0;
}

.buergerbeteiligung-box .buergerbeteiligung-text a {
	color: #272525;
	font-weight: bold;
}

.buergerbeteiligung-termine {
	border-bottom: 1px dotted rgb(135, 135, 135);
}

.buergerbeteiligung-termine .termin-entry {
	padding-bottom: 5px;
}

.buergerbeteiligung-termine .termin-marker {
	float: left;
	width: 20px;
}

.buergerbeteiligung-termine .termin-content {
	float: left;
	width: 559px;
}

.buergerbeteiligung-termine .termin-content-head,
.buergerbeteiligung-termine .termin-marker {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

.buergerbeteiligung-termine .termin-content-content {
	font-size: 15px;
	line-height: 22px;
}

.buergerbeteiligung-termine .termin-content-content h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin: 0;
}

.image-full-width {
	margin-bottom: 35px;
}

.image-full-width img {
	max-width: 100%;
	height: auto;
}

.image-full-width-text {
	background-color: #ebebeb;
	padding: 10px;
}

.image-full-width-text p {
	margin: 0;
}

.box-right-col-spezial {
	min-height: 130px;
	padding: 16px 12px;
	background-color: #258b92;
}

.box-right-col-spezial a {
	font-size: 24px;
	color: #ffffff;
	text-decoration: none;
}